@charset "UTF-8";
@import '../_common/default.css';
@import 'root.css';
@import 'cmp.css';
/*-------------------------------------------------
title       : 에러
Author      : ㅈㅁㅈ
Create date : 2025-09-22
-------------------------------------------------*/
#error {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  padding: 3rem 0 8rem;
  background-color: var(--g50);
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
#error h2 {
  font-size: 2.4rem;
  color: var(--g900);
  line-height: var(--lh);
  display: block;
  margin: 3.2rem 0 1.6rem;
}
#error h2:first-child {
  margin-top: 0;
}
#error i {
  display: block;
  margin-bottom: 3.2rem;
}
#error img[src*=icon1_1] {
  max-height: 6.4rem;
}
#error .group {
  width: 36rem;
  max-width: 100%;
  margin-left: auto !important;
  margin-right: auto !important;
  margin: auto;
  text-align: center;
  line-height: 1.5;
  word-break: keep-all;
}
#error .btns {
  width: calc(100% - 3.2rem);
  max-width: 34.4rem;
  margin-left: auto !important;
  margin-right: auto !important;
}
#error .btn2.type3 {
  border-color: var(--g100);
  background-color: #fff;
}
#error [class*=btn][class*=type].btn1.type4:hover, #error [class*=btn][class*=type].btn1.type4:focus {
  background-color: var(--g100) !important;
}
#error #logo {
  width: 135rem;
  max-width: 100%;
  margin-left: auto !important;
  margin-right: auto !important;
  padding: 0 1.6rem;
}
#error #logo img {
  display: block;
  height: 2rem;
}
#error .btn1 {
  width: calc(50% - 0.5rem);
  font-size: 1.4rem;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}
#error .btn1:first-child:last-child {
  -webkit-box-flex: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
}

@media (max-width: 500px) {
  #error {
    padding-top: 2rem;
  }
  #error h2 {
    font-size: 2rem;
  }
}
@media (max-width: 350px) {
  #error .group span + span {
    display: block;
  }
}